new to linux

I’m new to linux so i dont now which instaler i have to instal

I’m using mandrake 2007

tanks

blender might be already prepared on your installation cd or in an online repository, where your other software resides.
From there (or from blender3d.org) choose the blender i386-dynamic version. python version depends on your installed version, but usually you should have 2.3/2.4 installed I guess.

krizu is right, go for dynamic verision. To see what Python version you got on your system, at the terminal/console/command line(whatever you want to call it) type: python -V

That’s big V not little v. Mandriva 2007 I’m guessing Python 2.4. Mandriva make sure you security is high,